<template>
  <div>
    <InvalidIndex :reportId="reportId" :signPatentNo="signPatentNo" :reportType="reportType"></InvalidIndex>
  </div>
</template>

<script>
import InvalidIndex from "./InvalidIndex.vue"
export default {
  components: {
    InvalidIndex
  },
  data() {
    return {
    }
  },
  computed: {
    reportId() {
      return this.$route.query.reportId
    },
    signPatentNo() {
      return  this.$route.query.patentNo
    },
    reportType() {
      return  this.$route.query.reportType
    },
  },
  watch: {},
  mounted() {
    
  },
  methods: {
  },
}
</script>

<style lang="scss" scoped>

</style>